async function fetchDataFromApi() {
    console.log('fetchDataFromApi() start...');

    const res = await fetch('https://v2.jokeapi.dev/joke/Programming?type=single');
    const json = await res.json();
    console.log(json.joke);

    console.log('fetchDataFromApi() done.');
};

fetchDataFromApi().then(() => {
    console.log('Finished fetching data');
});
